Skip to content
Permalink
Branch: master
Find file Copy path
Find file Copy path
Fetching contributors…
Cannot retrieve contributors at this time
24 lines (20 sloc) 916 Bytes
group subgroup title menu_title menu_node menu_order redirect_from functional_areas
installation-guide
Getting Started
System 2.2.x requirements
Magento 2.2.x system requirements
parent
1
/magento-system-requirements.html
Install
System
Setup

Our system requirements include required software to run the Magento application, supported web browsers, and also recent requirements to securely connect with our software repository and with PayPal.

See the following for more detail:

  • [Magento technology stack requirements]({{ page.baseurl }}/install-gde/system-requirements-tech.html)
  • [Supported browsers]({{ page.baseurl }}/install-gde/system-requirements_browsers.html)
  • [TLS requirement for repo.magento.com]({{ page.baseurl }}/install-gde/system-requirements_repo-tls1-2.html)
  • [TLS 1.2 requirement for PayPal]({{ page.baseurl }}/install-gde/system-requirements_tls1-2.html)
You can’t perform that action at this time.